table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    font-size: 100%;
    }
    img{
        border-radius: 150%;
        text-align: center;
    }

    head, body, div{
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }